The Deep End

go to graworks.com! email!

Sunday, February 19, 2006

DOM Inspector for 1.5??

The DOM Inspector was great and I actually got it to work with Thunderbird. Unfortunately, it doesn't work anymore with 1.5. I tried just changing the maxVersion in the rdf file, but that didn't seem to work.

Is anyone working on this?? I was thinking I'd try and get it to work, but I don't even know where to begin.

2-28-06: uh...I posted a comment with a DOM Inspector for Thunderbird, but the link didn't come out right. Haven't tried it yet, but I'm going to; you should check it out, too!

1 Comments:

Post a Comment

<< Home